<div class="nk-tb-list nk-tb-orders" id="publishersList">
    <div class="nk-tb-item nk-tb-head">
        <div class="nk-tb-col tb-col"><span>Nom</span></div>
        <div class="nk-tb-col tb-col-md"><span>Groupe de prédication</span></div>
        <div class="nk-tb-col"><span>&nbsp;</span></div>
    </div>
    {% for publisher in publishers %}
        <div class="nk-tb-item">
            <div class="nk-tb-col">
                <div class="user-card">
                    <div class="user-avatar user-avatar-sm bg-purple"><span>{{ publisher.initials }}</span></div>
                    <div class="user-name">
                        <span class="tb-lead"><a href="{{ path('app_publisher_show', {'id': publisher.id}) }}">{{ publisher.fullName }}</a></span>
                    </div>
                </div>
            </div>
            <div class="nk-tb-col tb-col-md">
                <span class="tb-sub">{{ publisher.serviceGroup }}</span>
            </div>
            <div class="nk-tb-col nk-tb-col-action">
                <div class="dropdown">
                    <a class="text-soft dropdown-toggle btn btn-icon btn-trigger" data-bs-toggle="dropdown"><em class="icon ni ni-more-h"></em></a>
                    <div class="dropdown-menu dropdown-menu-end dropdown-menu-xs">
                        <ul class="link-list-plain">
                            <li><a href="{{ path('app_publisher_show', {'id': publisher.id}) }}">Fiche du proclamateur</a></li>
                            <li><a href="{{ path('app_publisher_disable', {'id': publisher.id}) }}">Désactiver</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}

</div>